@charset "utf-8";
/* CSS Document */


/*************************
*******Footer CSS******
**************************/

#footer {
  background: #f8f8f;
}


.footer-top .container {
  border-bottom: 1px solid #E0E0DA;
  padding-bottom: 20px;
}

.companyinfo {
  margin-top: 57px;
}

.companyinfo h2 {
  color: #B4B1AB;
  font-family: abel;
  font-size: 27px;
  text-transform: uppercase;
}

.companyinfo h2  span{
  color:#BF1E2D;
}

.companyinfo p {
  color: #B3B3AD;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-weight: 300;
}

.footer-top .col-sm-3{
  overflow: hidden;
}

.social-icons ul li a {
  border: 0 none;
  border-radius: 0;
  color: #fff;
  padding:0px;
}


.social-icons ul li{
	display:inline-block;
}

.social-icons ul li a i {
  padding: 11px 15px;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}

.social-icons ul li a i:hover{
  color: #000;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}

.fa-youtube{ background:#CE3C2D}
.fa-facebook {
  background: #0083C9;
}

.fa-twitter  {
	background:#5BBCEC;
}

.fa-linkedin  {
	background:#FF4518;
}

.fa-dribbble  {
	background:#90C9DC;
}

.fa-google-plus  {
	background:#CE3C2D;
}

.fa-facebook:hover {
  background: #0083C9;
}

.fa-twitter:hover  {
	background:#5BBCEC;
}

.fa-linkedin:hover  {
	background:#FF4518;
}

.fa-dribbble:hover  {
	background:#90C9DC;
}

.fa-google-plus:hover  {
	background:#CE3C2D;
}


.footer-nav .container {
  border-top: 1px solid #333;
  padding-top: 15px;
}

.footer-nav {
	/*background: #999 none repeat scroll 0 0;*/
	
}

.footer-nav ul li{

}

.footer-nav  li  a {
	color:#fff;
}


.footer-nav  li  a:hover {
	color:#F5AB35;
}


.footer-bottom .container {
  border-top: 1px solid #333;
  padding-top: 15px;
}

.footer-bottom {
  /*background: #D6D6D0;*/
  padding-top: 10px;
}


.footer-bottom p {
  color: #f8f8f8;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-left: 15px;
}

.footer-bottom p span a {
  color: #BF1E2D;
  font-style: italic;
  text-decoration: underline;
}

